I'm looking for a part-time remote job.

Hire me


I'm the author of:

Mastering Redmine is a comprehensive guide with tips, tricks and best practices, and an easy-to-learn structure.

Check the book's project or

Buy the book

Social pages of the book:

By buying this book you also donate to Redmine (see this page).


Follow me:

Plugin MIgration error in Redmine 1.3.0

Added by Ki Won Kim almost 9 years ago

Thank you.

Extened Profile is lastest version.(1.0.0)
but migrate plugin error.
what is is_for_new

Migrating download...
Migrating extended_profile...
MigrateExtendedProfile: migrating =======================================
rake aborted!
An error has occurred, all later migrations canceled:

unknown attribute: is_for_new

(See full trace by running task with --trace)


Replies (2)

RE: Plugin MIgration error in Redmine 1.3.0 - Added by Andriy Lesyuk almost 9 years ago

Did you install Extended Fields? It’s what Extended Profile uses now...

    (1-2/2)

    Terms of use | Privacy policy